## node-ultron 1.1.0

=== debian/changelog ===
node-ultron (1.1.0-2) unstable; urgency=low

  * Enhance autopkgtest: Add more tests

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Aug 2017 14:16:40 +0800

node-ultron (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #866349)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 29 Jun 2017 02:11:35 +0000
