=== debian/control ===
Source: node-ultron
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/unshiftio/ultron
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ultron.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ultron.git

Package: node-ultron
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: event emitter enhancement for node.js
 Ultron gathers intelligence so it can start improving upon his rudimentary
 design. It will learn your event emitting patterns and find ways to
 exterminate them. Allowing you to remove only the event emitters that you
 assigned and not the ones that your users or developers assigned. This can
 prevent race conditions, memory leaks and even file descriptor leaks from
 ever happening as you won't remove clean up processes.
 .
 Node.js is an event-based server-side JavaScript engine.
