## node-ultron 1.1.1

=== debian/changelog ===
node-ultron (1.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:23 +0100

node-ultron (1.1.1-2) unstable; urgency=low

  * Fix CI test fail (Closes: #894421)
    - Thanks to Graham Inggs <ginggs@debian.org>
    - The upstream commit is dd787a2c3d3caaa3327918d1ecdabe56ecc3e0b1
  * Update CI test for nodejs 8.0+

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Apr 2018 04:40:01 +0800

node-ultron (1.1.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.1.1: nothing needs to be changed
  * debian/control: change Section from web to javascript
  * Update autopkgtest for new upstream release	

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 Dec 2017 03:02:45 +0800
