=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-ultron
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/unshiftio/ultron
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ultron.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ultron.git
