=== debian/tests/control ===
Tests: require
Depends: node-ultron

Tests: mytest1
Depends: @, mocha, node-assert, node-eventemitter2, node-events

Test-Command: nodejs debian/tests/myexample1.js
Depends: @, node-assert, node-events
