## node-ultron 1.1.1%2B~1.1.3

=== debian/changelog ===
node-ultron (1.1.1+~1.1.3-1) unstable; urgency=low

  * New upstream version 1.1.1+~1.1.3

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 16 Apr 2024 21:23:50 +0800

node-ultron (1.1.1+~1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-ultron: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto test & install
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 07 Dec 2021 12:37:57 +0100
