=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ultron-$1/ \
 https://github.com/unshiftio/ultron/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ultron,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ultron-$1/" \
 https://registry.npmjs.org/@types/ultron https://registry.npmjs.org/@types/ultron/-/ultron-([\d\.]+)@ARCHIVE_EXT@ group
