## node-ultron 1.1.1+~1.1.0

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,24 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-assert <!nocheck>
+ , node-eventemitter2 <!nocheck>
+ , node-events <!nocheck>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-ultron
+Vcs-Git: https://salsa.debian.org/js-team/node-ultron.git
 Homepage: https://github.com/unshiftio/ultron
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ultron.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ultron.git
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-ultron
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: event emitter enhancement for node.js
  Ultron gathers intelligence so it can start improving upon his rudimentary
  design. It will learn your event emitting patterns and find ways to
