=== debian/tests/control ===
Test-Command: nodejs debian/tests/myexample1.js
Depends: @
 , node-assert
 , node-events
 , nodejs:any
Features: test-name=custom-test
